<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="MIBMENU">
	<MENU name = "Map"
		shortcut_key = "M">


      	<MENU-ITEM name = "Relayout Map"
			     action_command = "Relayout Map"
			     shortcut_key = "R"
                       accelerator_modifier="CNTRL"
                       accelerator_key="R">
		</MENU-ITEM>
		
		<MENU-ITEM name = "SEPARATOR">
		</MENU-ITEM>	
      	<MENU-ITEM name = "Save Map"
                   ACTION-ON-NO-PRIVILEGE="DISABLE"
			     action_command = "Save"
			     shortcut_key = "S"
                       accelerator_modifier="CNTRL"
                       accelerator_key="S">
                <OPERATION name="Map Editing Operations"/>
		</MENU-ITEM>
	</MENU>   

	<MENU name = "Edit"
		menutype = "mapmenu"
		menufile = "editmenu">
      </MENU>


	<MENU name = "View"
		shortcut_key = "V">
		
		<MENU-ITEM name = "Events"
			     action_command = "List Events"
			     shortcut_key = "E"
                       accelerator_modifier="CNTRL"
                       accelerator_key="E">
		</MENU-ITEM>

      	<MENU-ITEM name = "Alarms"
			     action_command = "List Alerts"
			     shortcut_key = "A"
                       accelerator_modifier="CNTRL"
                       accelerator_key="L">
		</MENU-ITEM>
           <MENU-ITEM name = "Statistics"
	           action_command = "INVOKE_CLASS:com.adventnet.nms.mapui.ListPoll?name=${name}&amp;type=${type}"
	           shortcut_key = "P"
                   accelerator_modifier="CNTRL"
                   accelerator_key="O">
               </MENU-ITEM>


	      <MENU-ITEM name="SEPARATOR">
		</MENU-ITEM>

      	<MENU-ITEM name = "Refresh"
			     action_command = "Refresh"
			     shortcut_key = "R"
      	           accelerator_key="F5">
		</MENU-ITEM>
	</MENU>
	<MENU name="MAP-SPECIFIC">
	</MENU>
	<MENU name="OBJECT-SPECIFIC">
	</MENU>
</PANELMENUBAR>
